uid: ''
publisher_uid: ''
name: CityworksPotholeDemo
minimum_fme_build: 20232
description: Workspaces, Automations and Server Apps for Pothole Demo
project_content:
  automations:
  - Completion Email
  - Create Work Order and Email
  projects:
  - CityworksPotholeDemo
  repositories:
  - Application Integration with Cityworks
  workspaces:
  - Application Integration with Cityworks/CitizenReporting.fmw
  - Application Integration with Cityworks/CompletionEmail.fmw
  - Application Integration with Cityworks/ContractorApp.fmw
  - Application Integration with Cityworks/CreateWorkOrderAndEmail.fmw
  - Application Integration with Cityworks/StatusChecker.fmw
  apps:
  - CitizenReporting
  - ContractorApp
  - StatusChecker
fsproject_version: 1
version: 1.0.0
fme_server_encryption_mode: SECURE
